# Specify a maximum allowed rms base temperature fluctuation (in mK), or else 
# remove the scan from the dataset. 
# ca. 5% of the scans have fluctuations in excess of 1mK.
maxHe3rms 1.0

# Smooth source maps to 12". This is not necessarily the smoothing of the 
# final map, but it is aimed at creating some redundancy in the data, by
# coupling nearby map positions.
#smooth 12.0 

# Smooth the final map to beam for better visual appearance.
iteration.last smooth 19.5

# Only make maps from the scans, in the advanced iterations, if the NEFD is 
# within the specified range (in units of 'Jy sqrt(s)')
iteration.last-2 nefd-range 0.030--0.100
extendedopt iteration.last-2 nefd-range 0.030--0.150

